/* Foundation v2.1.5 http://foundation.zurb.com */
/* Artfully masterminded by ZURB  */

@font-face {
    font-family: 'DINNextLTProBold';
    src: url('dinnextltpro-bold-webfont.eot?') format('eot'),
         url('dinnextltpro-bold-webfont.woff') format('woff'),
         url('dinnextltpro-bold-webfont.ttf') format('truetype'),
         url('dinnextltpro-bold-webfont.svg#webfontsKfPMnyN') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINNextLTProRegular';
    src: url('dinnextltpro-regular-webfont.eot?') format('eot'),
         url('dinnextltpro-regular-webfont.woff') format('woff'),
         url('dinnextltpro-regular-webfont.ttf') format('truetype'),
         url('dinnextltpro-regular-webfont.svg#webfontByrdhAIC') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */

body {
	font-family: 'DINNextLTProRegular', Arial, sans-serif;
	color:#707173;
	background:url('../images/bg.jpg') repeat-y center top white;
	font-size:16px;
	font-size:1.6rem;
}

a {color:#72be44; text-decoration: underline;}
a:hover, a:active {color:#707173; text-decoration: underline;}

.side a {text-decoration: none;}

.button {font-weight:normal; font-size: 15px; font-size: 1.5rem; }
a.green.button {background-color:#7ab823; font-family: 'DINNextLTProRegular', Arial, sans-serif;}
a.green.button:hover {background-color:#689d1e; text-decoration:none;}

a.green.small.button {font-size:18px; font-size:1.8rem; max-width:205px;}

::selection {
	background:#7ab823;
	color:#fff;
}

::-moz-selection {
	background:#7ab823;
	color:#fff;
}

::-webkit-selection {
	background:#7ab823;
	color:#fff;
}

.row {
	max-width:1024px;
}

/* HEADER */

.container.header {background:url('../images/header_bg.jpg') no-repeat center top; }

.header {color:#707173;}
.header h1, .header h2 {color:#707173;}

.header .left img.logo {margin-top:19px;margin-left: 36px;}

.header .left ul.nav-bar {
	text-transform:uppercase;
	background:none;
	margin:19px 0 0;
	margin-left: 36px;
}

.header .left ul.nav-bar ul { margin-left: 0; }

.header .left ul.nav-bar, .header .left ul.nav-bar li {border:none;}

.header .left ul.nav-bar li a.main {padding:0 11px;}

.header .left ul.nav-bar li a {color:#707173;}
.header .left ul.nav-bar li a:hover, .header .left ul.nav-bar li.active a {color:#72be44;}

.header .left ul.nav-bar li:first-child a.main {
	padding-left:30px;
}

ul li ul.nav-bar { margin: 0; border: 1px solid #ddd; position: absolute; top: 45px; left: -1px; width: 200px; z-index: 10; }

.nav-bar>li ul.nav-bar { display: none; }

.header .left ul.nav-bar li.has-flyout ul {
	padding:0;
	background:none;
	border:0;
	margin-top:0;
	padding-top:5px;
	width:200px;
	list-style:none;
}


.header .left ul.nav-bar li.has-flyout ul li a.main {padding-left:15px;}

.header .left ul.nav-bar li.has-flyout ul li{margin:0; padding:0; width:auto; clear:both;}

.header .left ul.nav-bar li.has-flyout ul li a {
	color:white;
	background-color:#72be44;
	background-color:rgba(114, 190, 68, 0.9);
	text-decoration:none;
	margin:0;
	width:150px;
	padding:0;
	padding:15px;
}

.header .left ul.nav-bar li.has-flyout ul li a:hover {
	color:#72be44;
	background-color:white;
	background-color:rgba(255, 255, 255, 1);
}

.header .right {text-align:right; margin-top:55px;}

.header .right h2 {font-size:38px; font-size:3.8rem;}

.header .left ul.nav-bar li.has-flyout ul li { position: relative; width: auto; top: auto; margin-right: -2px; border-width: 1px 1px 0px 1px; }


/* CONTENT SLIDER */

.slide-feat {
	margin-bottom:20px;
}

.slide-feat .row {
	background:url('../images/slide_bottom.png') no-repeat bottom center;
	padding-bottom:12px;
}

.slideshow, .orbit-wrapper, .slides, .slide.orbit-slide {
	height:329px !important;
	overflow: hidden;
}

.slide .caption {
	background:url('../images/featured_bg.png') no-repeat;
	height:290px;
	width:436px;
	padding:45px 130px 45px 66px;
	color:white;
	
}

.slide .caption h1, .slide .caption h2 {
	color:white;
}

.slide .caption p {
	color:white;
	font-size:22px;
	font-size:2.2rem;
	line-height:2.1;
}

.home_slide {
	border:1px solid #231F20;
}

.home_slide .slideshow, .home_slide .orbit-wrapper, .home_slide .slides, .home_slide .slide.orbit-slide {
	height:388px !important;
	overflow: hidden;
}

/* CONTENT */

p {
	font-size:16px;
	font-size:1.6rem;
	color:#707173;
}

h1, h2, h3 {color:#707173; font-weight:normal; text-transform:uppercase;}

a.button.demo {
	margin-top:25px;
	max-width:275px;
}

.author { font-size: 11px; }

/* SIDE */
.side h1 {
	font-size:13px;
	font-size:1.3rem;
	text-transform: none;
	padding:0;
	margin-bottom: 25px;
}

.side strong.question {
	font-weight: normal;
	font-size:16px;
	font-size:1.6rem;
	color:#7ab823;
	margin:0;
	padding:0;
	margin-top:25px;
}

.side .answer {
	display:block;
	padding:0;
	margin:0;
}

.side ul#faqs a {
	font-size:12px;
	font-size:1.2rem;
	text-transform:uppercase;
	display:block;
	margin-top:5px;
}

.galleryimage {
	border: 1px solid #444 !important;
	display: block;
	height: 50px;
	overflow: hidden;
	width: 80px;
}

.galleryimage a { color: #000; }

.galleryimage a:visited { color: #000; }

.galleryimage img { border: none; }

.date { font-style: italic; }

#main-content li { list-style-position: outside; margin-left: 35px; }

#main-content ul li { list-style-type: disc; }

#main-content ol li { list-style-type: decimal; }

#main-content ul#faqs li { list-style-type: none; margin: 0 0 3% 0; }

/* FOOTER */

.container.footer {
	background:url('../images/footer_bg.jpg') repeat-y;
	padding:65px 0 70px 0;
	margin-top:40px;
	font-size:13px;
	font-size:1.3rem;
}

.footer p {
	font-size:13px;
	font-size:1.3rem;
	color:#707173;
}

.footer ul.nav-bar {
	text-transform:uppercase;
	background:none;
}

.footer .left ul.nav-bar, .footer .left ul.nav-bar li {border:none;}

.footer .left ul.nav-bar li a.main {padding:0 11px 0 0; line-height:2.5em;}

.footer .left ul.nav-bar li a {color:#7ab823;}
.footer .left ul.nav-bar li a:hover, .footer .left ul.nav-bar li.active a {color:#b6d886;}

.footer .left ul.nav-bar li ul li {margin-bottom:10px;}
.footer .left ul.nav-bar li ul li a {text-decoration:none; color:#b6d886;}

.footer ul.nav-bar li a.main {
	font-size:13px;
	font-size:1.3rem;
}

.footer ul li ul.nav-bar {top:25px;}

.footer .right {
	text-align: right;
}

#ionline {
}

#ionline a {
    background-color: #EEEEEE;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    color: #7F7F7F;
    padding: 4px;
    text-decoration: none;
	-webkit-transition: background-color 150ms ease-in-out 0s;
	-moz-transition: background-color 150ms ease-in-out 0s;
	transition: background-color 150ms ease-in-out 0s;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
	}
#ionline a:hover {
	background-color:#666;
	text-decoration:none;
	color:#ffffff;
}

#ionline img {
	vertical-align:middle;
	margin-bottom:3px;
}

/* -----------------------------------------
   Page Name 1
----------------------------------------- */

.comments_list .comment, .blog, .article { border-top: 1px solid #eee; margin-top: 3%; padding-top: 3%; }

#main-content .post_comment ul, #main-content .post_comment ul li { margin: 0 0 3% 0; padding: 0; }

.post_comment img { vertical-align: middle; }

.paginate { overflow: hidden; }

/* -----------------------------------------
   Page Name 2
----------------------------------------- */


